<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;
use Illuminate\Support\Facades\DB;

class FixRelationshipUpdatedAt extends Migration
{
    public function up()
    {
        DB::statement('ALTER TABLE relationship ALTER COLUMN updated_at TYPE timestamp USING updated_at::timestamp');
    }

    public function down()
    {
        DB::statement('ALTER TABLE relationship ALTER COLUMN updated_at TYPE varchar(45)');
    }
} 